{
    "dc_identifier": "nl.gm0358.2c.2013.1988188-7",
    "dc_title": "6.ARCHIEF: Beraad: 4 april 2013-31 maart 2014 2013-06-27 - Jaarrekening Gemeenschappelijke Regeling Openbare Gezondheidszorg Amstelland 2012 en begroting Gemeenschappelijke Regeling Openbare Gezondheidszorg Amstelland 2014",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2013-06-27. Onderdeel: Jaarrekening Gemeenschappelijke Regeling Openbare Gezondheidszorg Amstelland 2012 en begroting Gemeenschappelijke Regeling Openbare Gezondheidszorg Amstelland 2014.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/73c4929e-20f5-4972-8ded-9e2b95e65d57",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2013-06-27",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "109",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0358.2c.2013.1988188-7",
    "dc_externalIdentifier": "1988218",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-06-27",
    "foi_meetingNumber": "1988188",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.1",
            "dc_title": "aanbiedinsbrief jaarrekening 2012",
            "foi_fileName": "aanbiedinsbrief%20jaarrekening%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=d6bcc886-e5ef-4d5a-892e-3128a67e4d08"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.2",
            "dc_title": "jaarrekening 2012 GR OGZAmstelland 2 mei def",
            "foi_fileName": "jaarrekening%202012%20GR%20OGZAmstelland%202%20mei%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=6c04d834-3bad-48d0-a6a7-058aa97158ce"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.3",
            "dc_title": "aanbiedingsbrief begroting 2014",
            "foi_fileName": "aanbiedingsbrief%20begroting%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=475fc1aa-cf2c-407a-9e06-63b2f7f2c0b8"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.4",
            "dc_title": "Begroting 2014 Amstelland en Diemen def",
            "foi_fileName": "Begroting%202014%20Amstelland%20en%20Diemen%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=a23dced1-dfb3-4374-9fbd-cae019fac2d6"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.5",
            "dc_title": "Formats per 9-4-13",
            "foi_fileName": "Formats%20per%209-4-13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=4aa3b185-0988-49ec-be53-71020bd9a960"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.6",
            "dc_title": "RDV392136",
            "foi_fileName": "RDV392136.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=4df11ff7-fa4c-4241-8866-a4a8cf0e15e3"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2013.1988188-7.doc.7",
            "dc_title": "besloten B&W nota Jaarstukken GR OGZ",
            "foi_fileName": "besloten%20B%26W%20nota%20Jaarstukken%20GR%20OGZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=33a20081-3cd3-4904-8bff-71b6db4b5569"
        }
    ]
}